kafka:
  consumerID: fleet_notification
  topic: 
    sns: fleet-api-sns
    mail: fleet-api-mail
  group: 
    sns: fms-sns-group
    mail: fms-sns-group
  brokers:
    - 192.168.2.239:9092
  minBytes: 1e3
  maxBytes: 2e6
  maxWait: 5000
  maxDealRoutineNum: 10
  setOffset:
    snsType: false
    snsValue:
    mailType: false
    mailValue:
  commitInterval:
    sns: 1000
    mail: 0
  version: 2.6.3

gin:
  maxTime: 12
  port: :9006

redis:
  index: 9
  network: tcp
  address: 192.168.2.239:6379

gps:
  biasTime: 5

fmsGpsServerAddress: http://192.168.2.164:9004

mail:
  protocol: imap
  server:
    host: smtp.office365.com
    port: 587
    auth: true
    username: cap.cloud@eveus.com
    password: kMBeqHkxp3sxU3Rg
    skipCertCheck: true
  from: cap.cloud@eveus.com
  fromName: 好车主管理员
  cc: 23553219@qq.com
  to:
    Default: limin.zhang@eveus.com,orchidflower@qq.com
    CameraNotExist: limin.zhang@eveus.com,orchidflower@qq.com
    EnvChange:
    DifferentAttUsages:
    KafkaError:
    GetMileageError:
    GetGpsSeqError:


